<template>
  <div class="fast-loading-container">
    <img
      src="fast-farmer-app.png"
      alt="FaST logo"
      class="fast-loading-logo"
    >
    <h2 class="fast-loading-title">
      FaST
    </h2>
  </div>
</template>

<script>
export default {
  name: 'FastLoadingScreen'
}
</script>

<style scoped>
  .fast-loading-app {
    height: 100%;
  }
  .fast-loading-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #1C9ACD;
    font-family: "Open Sans", sans-serif;
  }
  .fast-loading-logo {
    height: 120px;
  }
  .fast-loading-title {
    color: white;
    font-size: 21px;
    letter-spacing: 0.01em;
    -webkit-font-smoothing: antialiased;
    font-weight: 300;
    padding: 8px;
  }
</style>
